A:link 		{ color:#491E00; }
A:active  	{ color:#491E00; }
A:visited  	{ color:#491E00; }

.copy 			{font-family: Arial, Helvetica, sans-serif; font-size: 70%; color:#491E00; font-weight:normal; line-height: 130%;}
.copyBold		{font-family: Arial, Helvetica, sans-serif; font-size: 70%; color:#491E00; font-weight:bold; line-height: 130%;}
.nav 			{font-family: Arial, Helvetica, sans-serif; font-size: 60%; color:#491E00; font-weight:normal; line-height: 140%;}
.copyColor 		{font-family: Arial, Helvetica, sans-serif; font-size: 70%; color:#903B01; font-weight:normal; line-height: 130%;}
.copyHome 		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#FBE6D8; font-weight:normal; line-height: 15px;}
.copySm			{font-family: Arial, Helvetica, sans-serif; font-size: 60%; color:#491E00; font-weight:normal; line-height: 130%;}
.copyWhite 		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; font-weight:normal; line-height: 15px;}
.heading		{font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#AF4801; font-weight:bold; line-height: 15px;}
.header			{font-family: Arial, Helvetica, sans-serif; font-size: 100%; color:#491E00; font-weight:bold; line-height: 130%;}
.semiHeader		{font-family: Arial, Helvetica, sans-serif; font-size: 80%; color:#AF4801; font-weight:normal; line-height: 130%;}
.titles 		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#491E00; font-weight:bold; line-height: 15px;}
